.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.fault.OvfSystemFault: ../../vim/fault/OvfSystemFault.rst


vim.fault.OvfUnsupportedDeviceBackingInfo
=========================================
    :extends:

        `vim.fault.OvfSystemFault`_




Attributes:

    elementName (`str`_): is optional.

    instanceId (`str`_): is optional.

    deviceName (`str`_)

    backingName (`str`_): is optional.




